/* Helpers */


.form input,
.form select,
.form textarea {
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	padding: 6px 10px;
	outline: none;
	border: 0;
    line-height: 1.4em;
    height: auto;
	font-size: 14px;
	width: 336px;
}


#content .SearchButton, .greenSmallButton, .greenMediumButton, .greenLargeButton, #content .smallGreenDynamicButton {
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#009e7a', endColorstr='#005642',GradientType=0 ); /* IE6-8 */
}
.orangeSmallButton, .orangeMediumButton, .orangeLargeButton,.gd-orange {
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f9be0d', endColorstr='#f58807',GradientType=0 ); /* IE6-8 */
}
.form-calculate a.calculate-submit,.form-calculate a.calculate-submit:hover,.button.green,.gd-green, aside div.gd-green:hover {
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#009e7a', endColorstr='#005642',GradientType=0 ); /* IE6-8 */
}

form input.get-started {
	background: #f9be0d;
	background-image: url(../img/btn/get-started.png); /* fallback */
	background-repeat: no-repeat;
	background-position: 50% 50%;
	filter: none;
	-ms-filter: none;
}
form input.get-started:active,
form input.get-started:focus,
form input.get-started:hover {
	background: #f9ce1d;
	background-image: url(../img/btn/get-started.png); /* fallback */
	background-repeat: no-repeat;
	background-position: 50% 50%;
	filter: none;
	-ms-filter: none;
}
form input.save-and-continue {
	background: #f9be0d;
	background-image: url(../img/btn/save-and-continue.png); /* fallback */
	background-repeat: no-repeat;
	background-position: 50% 50%;
	filter: none;
	-ms-filter: none;
    text-indent: -9999999px;
    width: 200px !important;
}
form input.save-and-continue:active,
form input.save-and-continue:focus,
form input.save-and-continue:hover {
	background: #f9ce1d;
	background-image: url(../img/btn/save-and-continue.png); /* fallback */
	background-repeat: no-repeat;
	background-position: 50% 50%;
	filter: none;
	-ms-filter: none;
    
}
form input.add-new-product {
	background: #009e7a;
	background-image: url(../img/btn/add-new-product.png); /* fallback */
	background-repeat: no-repeat;
	background-position: 50% 50%;
	filter: none;
	-ms-filter: none;
    padding-right: 40px !important;
}
form input.add-new-product:active,
form input.add-new-product:focus,
form input.add-new-product:hover {
	background: #33b195;
	background-image: url(../img/btn/add-new-product.png); /* fallback */
	background-repeat: no-repeat;
	background-position: 50% 50%;
	filter: none;
	-ms-filter: none;
}


.form-actions input:hover {
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#005642', endColorstr='#009e7a',GradientType=0 ); /* IE6-8 */
}

.button.green {
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#009e7a', endColorstr='#005642',GradientType=0 ); /* IE6-8 */
}
.button.green:hover {
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#005642', endColorstr='#009e7a',GradientType=0 ); /* IE6-8 */
}

.button.orange {
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f9be0d', endColorstr='#f58807',GradientType=0 ); /* IE6-8 */
}
.button.orange:hover {
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f58807', endColorstr='#f9be0d',GradientType=0 ); /* IE6-8 */
}

.button.grey {
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#dbdbdb', endColorstr='#bdbdbd',GradientType=0 ); /* IE6-8 */
}
.button.grey:hover {
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#bdbdbd', endColorstr='#dbdbdb',GradientType=0 ); /* IE6-8 */
}

.button.black {
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#848484', endColorstr='#484848',GradientType=0 ); /* IE6-8 */
}
.button.black:hover {
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#484848', endColorstr='#848484',GradientType=0 ); /* IE6-8 */
}